<div class="container button-new-type__body {{needsScrollbar}}">
  <div class="button-new-type__body-svg-container" style="{{svgMaxHeight}}">
    {{svg-jar 'hands' class="button-new-type__body-svg-image"}}
  </div>
  <div class="row" id="typeContent">
    <div class="col-12 button-new-type__buttons">
      <p class="button-new-type__text mb-3">
        Un botón es un perfil público que te permitirá encontrar personas que puedan necesitar o puedan ofrecerte colaboración.
      </p>
      <button class={{if isOffer "mb-2 button-with-icon button-with-icon--hover button-with-icon--ofrece" "mb-2 button-with-icon button-with-icon--ofrece"}} {{action "setButtonType" BUTTON_TYPES.OFFER}}>
        <div class="button-with-icon__icon">
          {{svg-jar "offer"}}
        </div>
        <div class="button-with-icon__text">
          Ofrezco
        </div>
      </button>

      <button class={{if isChange "mb-2 button-with-icon button-with-icon--hover button-with-icon--intercambia" "mb-2 button-with-icon button-with-icon--intercambia"}} {{action "setButtonType" BUTTON_TYPES.CHANGE}}>
        <div class="button-with-icon__icon">
          {{svg-jar "change"}}
        </div>
        <div class="button-with-icon__text">
          Intercambio
        </div>
      </button>

      <button class={{if isNeed "mb-2 button-with-icon button-with-icon--hover button-with-icon--busca" "mb-2 button-with-icon button-with-icon--busca"}} {{action "setButtonType" BUTTON_TYPES.NEED}}>
        <div class="button-with-icon__icon">
          {{svg-jar "need"}}
        </div>
        <div class="button-with-icon__text">
          Necesito
        </div>
      </button>
    </div>
  </div>
</div>
{{#unless isSmallDevice}}
  {{#if isButtonNetRoute}}
    {{#link-to 'button-net.index.index' class="button-new-type__close-container"}}{{/link-to}}
  {{else}}
    {{#link-to 'index.index' class="button-new-type__close-container"}}{{/link-to}}
  {{/if}}
{{/unless}}
